/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel-wrapper{
    width: 90%;
    margin: 50px auto 0px auto;
    background: #f4f6f8;
    height: 400px;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: auto;
    top: -50px;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/

.jcarousel ul {
    width: 10000em;
    position: relative;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/

.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
    width: 360px;
    height: 270px;
}
.jcarousel li img{
    /* Required only for block elements like <li>'s */
    width: 100%;
}
.jcarousel-control-prev{
    
    cursor: pointer;
    transition: 0.3s;
}
.jcarousel-control-next{
    margin-left: -4px;
    cursor: pointer;
    transition: 0.3s;
}
.jcarousel-control-next:hover{
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.jcarousel-control-prev:hover{
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}